function AddReplace(){
	var strthis='替换前的字符串|替换后的字符串'; 
	var str=prompt('请输入替换前的字符串和替换后的字符串，中间用“|”隔开：',strthis);
	if(str!=null&&str!=''){document.pollform3sdx.strReplace.options[document.pollform3sdx.strReplace.length]=new Option(str,str);}
}
function ModifyReplace(){
	if(document.pollform3sdx.strReplace.length==0) return false;
	var strthis=document.pollform3sdx.strReplace.value; 
	if (strthis=='') {alert('请先选择一个字符串，再点修改按钮！');return false;}
	var str=prompt('请输入替换前的字符串和替换后的字符串，中间用“|”隔开：',strthis);
	if(str!=strthis&&str!=null&&str!=''){document.pollform3sdx.strReplace.options[document.pollform3sdx.strReplace.selectedIndex]=new Option(str,str);}
}
function DelReplace(){
	if(document.pollform3sdx.strReplace.length==0) return false;
	var strthis=document.pollform3sdx.strReplace.value; 
	if (strthis=='') {alert('请先选择一个字符串，再点删除按钮！');return false;}
	document.pollform3sdx.strReplace.options[document.pollform3sdx.strReplace.selectedIndex]=null;
}
function CheckForm(){

		for(var n=0;n<document.pollform3sdx.strReplace.length;n++){
			if (document.pollform3sdx.ReplaceList.value=='') document.pollform3sdx.ReplaceList.value=document.pollform3sdx.strReplace.options[n].value;
			else document.pollform3sdx.ReplaceList.value+='$$$'+document.pollform3sdx.strReplace.options[n].value;
		}
}
function admin_Size(num,objname) {
	var obj=document.getElementById(objname)
	if (parseInt(obj.rows)+num>=3) {
		obj.rows = parseInt(obj.rows) + num;	
	}
	if (num>0) {
		obj.width="90%";
	}
}